package com.hungraim.ltc.pojo.entity.system;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.Date;

/**
 * @author hubin
 */
@Data
@NoArgsConstructor
@TableName("LTC_USER")
public class SystemUser {

    @TableId
    @TableField("USER_ID")
    private Long id;
    private String account;
    private String password;
    private String realName;
    private String avatar;
    private String gender;
    private String marketerCode;
    private Integer userStatus;
    private Date createdTime;
    private Date updatedTime;

}
